/*  h5bp.com/css  */


/* ----------------------------- =HTML5 Reset --------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{
	display: block;
}
audio, canvas, video  { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden]              { display: none; }


/* ----------------------------- =Basics --------------------------------------------- */

html { font-size: 100%; /*overflow-y: scroll;*/ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; line-height: 1.53; color: #7d7d7d; }

body, button, input, select, textarea
{
	font-family: arial, sans-serif;
	font-size: 13px;
}

/* ----------------------------- =Type Reset --------------------------------------------- */

abbr[title]          { border-bottom: 1px dotted; }
b, strong            { font-weight: bold; }
blockquote           { margin: 1em 40px; }
hr                   { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre                  { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q                    { quotes: none; }
q:before, q:after    { content: ""; content: none; }
                     
sub, sup             { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup                  { top: -0.5em; }
sub                  { bottom: -0.25em; }


h1, h2, h3, h4, h5, h6
{
	margin: 0 0 .4em;
	font-family: 'FrutigerLTW01-55Roman', arial, sans-serif;
	font-weight: normal;
	color: #363636;
}


h1                        { font-size: 24px; }
h2                        { font-size: 20px; color: #777; }
h3                        { font-size: 16px; line-height: 1.4; }
h4                        { font-size: 15px; font-family: arial, sans-serif; font-weight: bold; }
h5                        { font-size: 13px; font-family: arial, sans-serif; font-weight: bold; }
h6                        { font-size: 13px; font-family: arial, sans-serif; font-weight: normal; }

strong h1, strong h2, strong h3, h1 strong, h2 strong, h3 strong
{
	font-weight: normal;
}

h1.border-bottom          { border-bottom: 1px solid #e0e0e0; }
h2.border-bottom          { border-bottom: 1px solid #e0e0e0; }

a                         { color: #2f98d4; outline: none; }
a:hover                   { color: #0ca8e5; }

img                       { border: 0; -ms-interpolation-mode: bicubic; } 

img[align="left"]         { margin: 0 10px 10px 0; }   
img[align="right"]        { margin: 0 0 10px 10px; }   

.image-left               { float: left; margin: 0 10px 10px 0; }
.image-right              { float: right; margin: 0 0 10px 10px; }

.ie7 img                  { -ms-interpolation-mode: bicubic; }



/* ---------- =Text styles ---------- */


p                   { margin: 0 0 20px; }

.lead-in            { font-size: 16px; line-height: 1.3; color: #d76518; }
.call-out
{ 
	padding: 15px 10px; 
	font-size: 14px; 
	line-height: 1.2; 
	color: #013c86; 
	font-style: italic;
	border-top: 1px solid #e2e4e5; 
	border-bottom: 1px solid #e2e4e5; 
}
small, .small       { font-size: 10px; line-height: 1.3; }
input.subtle        { font-style: italic; color: #a6a6a6; }
.footnote           { font-size: 10px; font-style: oblique; line-height: 1.2; color: #888; }
                    

table                         { border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
.two-column                   { margin: 0 0 30px; }
.two-column td                {	vertical-align: top; }

.data_table
{
	width: 100%;
	margin: 0 0 20px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.data_table td         { width: 30%; padding: 6px 8px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.data_table .header td { color: #fff; font-weight: bold; background: #565656; }
.data_table .even td   { background: #eee; }
.data_table .odd td    { background: #fbfbfb; }


ul        { margin: 0 0 20px; padding: 0 0 0 25px; }
ul li
{ 
	margin: 0 0 7px;
	padding: 0 0 0 15px; 
	list-style: none;
	background: url(../images/2012/blt-gray.png) no-repeat 0 7px;
}

ol                         { margin: 0 0 20px; padding: 0 0 0 45px; }
ol li                      { margin: 0 0 5px; padding: 0 0 0 5px; }
ul ol li, ol ol li         { list-style: lower-alpha; background: none; }
ol ul li                   { padding: 0 0 0 15px; }

ul ul, ol ol, ul ol, ol ul { margin: 20px; }


hr, .hr   { display: block; height: 1px; border: 0; border-top: 1px solid #e2e4e5; margin: 20px 0; padding: 0; }


.disclaimer { font-size: 10px; }



/* -------------------- =Clearfix -------------------- */
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


